Bug 1443731 - When clicking on the router/security group icon it just refreshed the page on edit tags page.
Summary: When clicking on the router/security group icon it just refreshed the page on...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Aparna Karve
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:openstack:tag
Depends On: 1440151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 20:45 UTC by Satoe Imaishi
Modified: 2017-05-31 14:55 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440151
Environment:
Last Closed: 2017-05-31 14:55:20 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:48:38 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6b0919b5c3777a8ccb9dd8afad79b44ed3b97ed7

commit 6b0919b5c3777a8ccb9dd8afad79b44ed3b97ed7
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Apr 18 15:36:46 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:45:38 2017 -0400

    Merge pull request #1041 from AparnaKarve/bz1440151_add_quadicon_links_on_tagged_items
    
    Set @showlinks to true in tagging_edit to set correct quadicon links
    (cherry picked from commit 592bdc57d91992e122901f9579f1c144e78885e2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443731

 app/controllers/application_controller/tags.rb |  1 +
 app/helpers/quadicon_helper.rb                 |  2 +-
 spec/helpers/quadicon_helper_spec.rb           | 19 +++++++++++++++++++
 3 files changed, 21 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 07:48:49 UTC
It works fine.
Verified in Version 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:55:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.